<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>K2</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>K2</h2>
						<p>Using K2 for galactic studies</p>
					</header>
				
				</div>
			
			</section>
			<section id="one" class="wrapper" style="padding:6em 0 0 0">
				<div class="container">
					<header class="major">
						<h2 style="font-size:1.5em;text-align:left">Contents:</h2>
					</header>
					<justify><font size="4">
						<a href="#GA">The K2 Galactic Archaeology Program: target lists</a>
						<br>
						<a href="#analysis">Analysis and interpretation of K2 data for Galactic studies: - 02/05/2014</a>
						<br>
						<a href="#science">Science Projects <i>(APO-K2, RAVE-K2)</i></a>
					</font></justify>
				</div>
			</section>
			<div id="GA"></div>
			<hr align="center" width="75%">
			<section class="wrapper" style="padding:4em 0 0 0">
				<div class="container">
					<header class="major">
						<h2 style="font-size:1.5em;text-align:left">The K2 Galactic Archaeology Program: target lists</h2><br>
						The information of this list has been sourced from the <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap">K2 GAP</a> website
					</header>
					<justify><font size="4">
					<u>Engineering Campaign:</u> 257 targets observed<br>
					<blockquote>
						- Proposed targets: (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/Cm1/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2: <br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/Cm1/fieldm1_actual.txt">All</a>; our proposal has ID GO0118_LC<br>
					</blockquote>
					<u>Campaign 0:</u> 452 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2-F0_GalacArch.pdf">Proposal </a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/field0_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2: <br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_all.txt">All</a>; our proposal has ID GO0118_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C0/K2Campaign0-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
					</blockquote>
					<u>Campaign 1:</u> 8630 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/Proposal_Field1-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/field1_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_all.txt">All</a>; our proposal has ID GO1059_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2Campaign1-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations -  <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/K2-C1-CAN-COR-BHAM-A2Z-SYD_BAM_VisOK_NumaxOnly_OutlierReject_260916.txt"> Pre-release of numax results from Stello et al. (in prep.) </a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/table3.txt">Full list of Delta_nu and nu_max</a> results published in K2 GAP DR1 (Table 3 in Stello, Zinn, Elsworth et al. 2016)<br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C1/table4.txt">List of dwarfs</a> published in K2 GAP DR1 (Table 4 in Stello, Zinn, Elsworth et al. 2016)

					</blockquote>
					<u>Campaign 2:</u> 5138 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/Proposal_Field2and3-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/field2_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_all.txt">All</a>; our proposal has ID GO2051_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C2/K2Campaign2-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 3:</u> 3904 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/Proposal_Field2and3-PopSynth.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/field3_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_all.txt">All</a>; our proposal has ID GO3051_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C3/K2Campaign3-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 4:</u> 6357 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/GalacticArchaeology_C4-5-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/field4_list_full.txt">Proposed targets</a> (<a href="http://www.physics.usyd.edu.au/k2gap/K2/C4/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_all.txt">All</a>; our proposal has ID GO4020_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C4/K2Campaign4-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 5:</u> 9828 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/GalacticArchaeology_C4-5-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/field5_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_all.txt">All</a>; our proposal has ID GO5020_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C5/K2Campaign5-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 6:</u> 8312 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/GalacticArchaeology_C6-7-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/field6_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_all.txt">All</a>; our proposal has ID GO6032_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C6/K2Campaign6-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 7:</u> 4362 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/GalacticArchaeology_C6-7-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/field7_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_all.txt">All</a>; our proposal has ID GO7032_LC<br>	
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C7/K2Campaign7-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 8:</u> 6185 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/GalacticArchaeology_C8-10-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/field8_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_all.txt">All</a>; our proposal has ID GO8042_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
						- Ground-based spectroscopy/photometry <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C8/K2Campaign8-ObservedTargets_groundbased_masterlist_231015.txt">MasterList</a><br>
						- Global seismic indices for stars with detected oscillations (soon)
					</blockquote>
					<u>Campaign 10:</u> 8947 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/GalacticArchaeology_C8-10-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/field10_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/K2Campaign10-ObservedTargets_all.txt">All</a>; our proposal has ID GO10042_LC<br>
						&nbsp;&nbsp;&nbsp; (2) T<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C10/K2Campaign10-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 11:</u> 4544 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C11/GalacticArchaeology_C11-13-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C11/field11_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C11/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C11/K2Campaign11-ObservedTargets_all.txt">All</a>; our proposal has ID GO11123_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C11/K2Campaign11-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 12:</u> 14014 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C12/GalacticArchaeology_C11-13-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C12/field12_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C12/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C12/K2Campaign12-ObservedTargets_all.txt">All</a>; our proposal has ID GO12123_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C12/K2Campaign12-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 13:</u> 5974 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C13/GalacticArchaeology_C11-13-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C13/field13_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C13/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C13/K2Campaign13-ObservedTargets_all.txt">All</a>; our proposal has ID GO13123_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C13/K2Campaign13-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 14:</u> 7135 targets observed<br>
					<blockquote>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C14/GalacticArchaeology_C14-16-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C14/field14_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C14/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C14/K2Campaign14-ObservedTargets_all.txt">All</a>; our proposal has ID GO14052_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C14/K2Campaign14-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 15:</u> 7625 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C15/GalacticArchaeology_C14-16-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C15/field15_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C15/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C15/K2Campaign15-ObservedTargets_all.txt">All</a>; our proposal has ID GO15052_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C15/K2Campaign15-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 16:</u> 10672 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C16/GalacticArchaeology_C14-16-Step2_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C16/field16_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C16/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C16/K2Campaign16-ObservedTargets_all.txt">All</a>; our proposal has ID GO16052_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C16/K2Campaign16-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 17:</u> 7126 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C17/GalacticArchaeology_C17-19-Step1_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C17/field17_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C17/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C17/K2Campaign17-ObservedTargets_all.txt">All</a>; our proposal has ID GO17068_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C17/K2Campaign17-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 18:</u> 3607 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C18/GalacticArchaeology_C17-19-Step1_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C18/field18_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C18/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C18/K2Campaign18-ObservedTargets_all.txt">All</a>; our proposal has ID GO18068_LC<br>
						&nbsp;&nbsp;&nbsp; (2) <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C18/K2Campaign18-ObservedTargets_K2GAP.txt">Targets matched to our proposal</a><br>
					</blockquote>
					<u>Campaign 19:</u> 2680 targets observed<br>
					<blockquote style="padding: 0.5em 0 0 2em;">
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C19/GalacticArchaeology_C17-19-Step1_ScienceCase.pdf">Proposal</a><br>
						- <a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C19/field19_list_full.txt">Proposed targets</a> (<a target="_blank" href="http://www.physics.usyd.edu.au/k2gap/K2/C19/stats_pub.txt">readme file</a>)<br>
						- Selected/Observed targets by K2:<br>
						&nbsp;&nbsp;&nbsp; (1) All; our proposal has ID GO19068_LC<br>
						&nbsp;&nbsp;&nbsp; (2) Targets matched to our proposal
					</blockquote>



					<br>
					<br>
					</font></justify>
					<br>
					<br>
					</font></justify>
				</div>
			</section>
			<div id="analysis"></div>
			<hr align="center" width="75%">
			<section  class="wrapper" style="padding:4em 0 2em 0">
				
				<div class="container">
					<header class="major">
						<h2 style="font-size:1.5em;text-align:left">Analysis and interpretation of K2 data for Galactic studies: - 02/05/2014</h2>
					</header>
					<font size="4">
					<blockquote>
						<justify>
						Dear all, 
						<br>
						<br>
						A preliminary analysis of K2 light curves from the ~10 day January test (courtesy of Daniel Huber) clearly shows that K2 can detect solar-like oscillations in giants. This is of course great news and, given the location of the observed/proposed fields, K2 will be an outstanding mission for stellar population studies.
						<br>
						<br>
						Moreover, K2 will potentially benefit from spectroscopic data from several large-scale surveys, including Gaia-ESO, APOGEE, RAVE, and GALAH, hence we think is it time to initiate a collaborative effort on what promises to be an exciting long-term project.
						<br>
						<br>
						We would therefore like to make a call for contributions concerning:
						<br>
						<br>
						(1) the analysis of K2 data, i.e. generating the light curves from the pixel stamps, determining average seismic properties and related uncertainties. The call is of course completely open (as the data are), and we hope that many of the members of KASC-WG8 and CoRoT teams are willing to get involved. (2) the determination of complementary spectroscopic constraints. Again, we would like to make this call as transparent and as inclusive as possible. If you are involved in a spectroscopic survey and would like to contribute (with available or future data), please let us know and -if you agree- we will share the information on the targets available on a wiki. Information on the fields is available here: http://keplerscience.arc.nasa.gov/K2/Fields.shtml
						<br>
						<br>
						We would appreciate if you could express your interest to contribute to (1) and/or (2) *by the end of next week*, so that we can get organised asap.
						<br>
						<br>
						We are also planning to present the potential of K2 (using the available 10days data) to the community in a short paper: it would be great to have you all onboard.
						<br>
						<br>
						Dennis will coordinate the efforts to pull all the information together, and main gist of the paper would be the following (more will follow in the next couple of weeks): - analysis of K2 10-d data: K2 works and can detect oscillations in giants. - description of forthcoming fields - spectroscopic support
						<br>
						<br>
						Best wishes,
						<br>
						Andrea, Dennis, Victor, Daniel, and Bill
						<br>
						<br>
						asteroSTEP mailing list asteroSTEP@bison.ph.bham.ac.uk
						<br>
						<a href="http://bison.ph.bham.ac.uk/mailman/listinfo/asterostep" target="_blank">http://bison.ph.bham.ac.uk/mailman/listinfo/asterostep</a>
						</justify>
					</blockquote>
					</font>
				</div>	
			</section>				
			<div id="science"></div>
			<hr align="center" width="75%">
			<section  class="wrapper" style="padding:4em 0 0 0">
				
				<div class="container">
					<header class="major">
						<h2 style="font-size:1.5em;text-align:left">Science Projects</h2>
					</header>
					<justify><font size="4">
					<h2 style="font-size:1em;text-align:left">APO-K2 (password protected)</h2>
					<br>
					<h2 style="font-size:1em;text-align:left">RAVE-K2</h2>
					Coordinator: Marica Valentini
					<br>
					Institutes involved: AIP, Birmingham, many more
					<br>
					Abstract: K-2 observed (until campaign 6) ~ 2800 RAVE Red Giants.
					<br>
					<br>
					We aim to use this sample for:
					<blockquote>
					- Testing and refining the log(g) determined by RAVE spectroscopic pipeline, by comparing it to the seismic one. This will lead also to refined abundances, distances, ages and reddening.
					<br>
					- Galactic Archaeology investigations.
					<br>
					- Gaia vs seismo distances.
					</blockquote>
					People involved and Timescale (to be filled):
					<blockquote>
					- Seismic Parameters: collaborative effort, Birmingham
					<br>
					- Galactic Archaeology: C. Chiappini, I. Minchev, A. Kunder, and others AIP
					<br>
					- Pipeline DR-5: A. Kunder, G. Kordopatis, M. Matijevic, P. McMillan, C. Boeche, and others AIP
					<br>
					- Distances and Ages: T. Rodrigues and L. Girardi, A. Miglio, ...
					</blockquote>
					Timeline:
					<blockquote>
					Paper I: RAVE stars in K2C1. Improving RAVE Red Giants spectroscopy using asteroseismology
                                        <br>
                                         - March 2016 (?) : DR5 release in summer 2016
           				<br>
                                         - August 2016: paper ready to be submitted (timeline linked to RAVE DR5),  link to preprint to be added soon
					</blockquote>
					</justify></font>
				</div>	
			</section>	

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a target="_blank" href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
